Subject: Re: 1/48 Italeri F-16A -World's highest scorer
From: "Steve Bamford ARC" <[email-masked]>
To: "Jan Mikes" <[email-masked]>
Date: Tue, 27 Jan 2004 09:13:08 -0800

Hi Jan,
Thanks for sending in your article.  The zip file opened fine an dall the
files are undamaged.....you're F-16 looks excellent.  I've got a bit of a
backlog due to "Silly Week"....and I'm catching up on my e-mails which I
fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when
your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Jan Mikes <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 06, 2004 2:33 AM
Subject: 1/48 Italeri F-16A -World's highest scorer

> Hi Steve,
> I attach article on my IAF F-16A in Israeli camo scheme. My model
represents
> the "107" that is world's highest scoring F-16 (6.5 kills plus 'kill' of
> Iraqui Osirak nuclear power plant).
>
> Regards,
> Jan
>
> _________________________________________________________________
> Chatujte bezpecne s lidmi, ktere si umistite na seznam svych pratel -
> stahujte MSN Messenger 6.1! http://www.msn.cz/procmessenger
>